* {
    line-height: 100%;
}

html {
    font-family: var(--font-family);
    font-weight: 300;
    scroll-behavior: smooth;
}

body {
    background-color: var(--color-black);
    min-width: 320px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

button {
    background-color: transparent;
    outline: none;
    font-family: var(--font-family);
    cursor: pointer;
    padding: 0;
}

.container {
    max-width: var(--container--maxWidth);
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
}


.section {
    padding: calc(var(--section--paddingTopBottom) / var(--rem-function)) 0;
}

.section_xl {
    padding: calc(var(--section--paddingTopBottom) * 2 / var(--rem-function)) 0;
}

.section_white {
    background-color: var(--color-white);
}

.section__header {
    display: flex;
    margin-bottom: calc(var(--section-header--marginBottom) / var(--rem-function));
}

.section__header.section__header_col {
    flex-direction: column;
    gap: var(--section-header_col--gap);
}

.section__title {
    font-size: calc(var(--section-title--fontSize) / var(--rem-function));
}

.section__subtitle {
    font-size: var(--section-subtitle--fontSize);
}

.link-arrow {
	position: relative;
    display: inline-flex;
    align-items: center;
    gap: calc(30 / var(--rem-function));
}

.link-arrow svg {
    transition: all .33s ease-in-out;
}

.link-arrow:hover svg {
    transform: translateX(10px);
}

.link-arrow form {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.link-arrow form input {
	width: 100%;
	height: 100%;
}

::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

::-webkit-scrollbar-track {
    background: #ECEEEF;
    border-radius: 10px;
}

/* Ползунок скролла (thumb) */
::-webkit-scrollbar-thumb {
    background: #DCE349;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #c2d12e;
}

* {
    scrollbar-width: thin;
    scrollbar-color: #DCE349 #ECEEEF;
}


.text-content {
	padding: 20px 0 60px 0;
	max-width: 1000px;
	margin: 0 auto;
}


.text-content h2 {
	font-size: 24px;
	font-weight: 600;
	margin: 30px 0 10px 0;
}

.text-content h3 {
	font-size: 20px;
	font-weight: 600;
	margin: 30px 0 10px 0;
}


.text-content p {
	margin-bottom: 10px;
	line-height: 1.35;
}


.text-content a {
	color: var(--color-orange);
	text-decoration: underline;
	font-weight: 500;
}


.text-content ul, 
.text-content ol {
	margin: 10px 0 10px;
}

.text-content li {
	margin-bottom: 5px;
	line-height: 1.35;
}


.text-content strong {
	font-weight: 600;
}


.text-content hr {
	margin: 20px 0 10px;
	border: none;
	height: 1px;
	background: var(--color-black);
}

.text-content small {
	font-size: 14px;
}

.text-content br {
	display: block;
	margin: 5px 0;
}

.text-content blockquote {
	margin: 0;
	padding: 10px;
	background-color: #eaeaea;
}

.text-content table thead {
	border: none;
}

.text-content table {
	border-collapse: collapse;
}

.text-content .wp-block-table {
	margin: 10px 0;
}